
.com_joeworkman_stacks_imagesafe2_stack img{width:auto;height:auto;max-width:100%}img{pointer-events:none}
@-webkit-keyframes opLoad{0%{opacity:0}100%{opacity:1}}@keyframes opLoad{0%{opacity:0}100%{opacity:1}}.ncp{clear:both;padding:0;margin:0;counter-reset:section}.ncp.fadeimg{-webkit-animation:opLoad 1s ease-out;animation:opLoad 1s ease-out}.ncp.fadeimg img{opacity:0;-webkit-transition:opacity 1s ease-out;transition:opacity 1s ease-out}.ncp.fadeimg img.show{opacity:1}.ncp .g:before,.ncp .g:after{content:"";display:table}.ncp .g:after{clear:both}.ncp .c{display:block;float:left;margin:1% 0 1% 1.6%}.ncp .s1_1,.ncp .s1_2,.ncp .s1_3,.ncp .s1_4{margin:1% 0}.ncp .c:first-child{margin-left:0}.ncp.s1 > .c{width:100%}.ncp.s2 > .c{width:49.2%}.ncp.s3 > .c{width:32.26%}.ncp.s4 > .c{width:23.8%}


.stacks_in .dk_denflinkegrafiker_stacks_sidecar_stack {

}

.sidecar_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.content_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.main_unique_id { /*MAIN AREA*/
	display: table !important; width: 100% !important; box-sizing: border-box;
	vertical-align:top !important; margin-left: auto; margin-right: auto;


	background-color: rgba(229, 229, 229, 1.00) !important;




font-family: inherit;

margin-top: 0px;
margin-bottom: 20px;

/*CustomCSS*/
}

.sidecar_unique_id {/*SIDEBAR AREA*/
	display: table-cell !important; 

	width: 200px !important; 

	



	background-color: rgba(204, 204, 204, 1.00) !important;


	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;

vertical-align:top !important;

/*CustomCSS*/

box-sizing: border-box;
}


.sidecar_unique_id img { 
 
width: 100%; height: auto; 
	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: px;
	padding-right: px;

/*CustomCSS*/
}

.content_unique_id {/*CONTENT AREA*/ 
	display: table-cell !important;






	background-color: rgba(230, 230, 230, 1.00) !important;


	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;

vertical-align:top !important;





/*CustomCSS*/

box-sizing: border-box;
}
	
.content_unique_id img { 
 
width: 100%; height: auto; 
	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: px;
	padding-right: px;


}
	
.main_unique_id { none }
.sidecar_unique_id { none }
.content_unique_id { none }
.main_unique_id img { padding: 5px; margin: 5px;none }


@media screen and (max-width: 780px) {
	
.sidecar_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.content_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}


.main_unique_id {
	display: table !important;
	width: 100% !important;
	padding-top: 0px ;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	/*CustomCSS*/
	}

.sidecar_unique_id { resize: none;
	display: inline-block !important; width: auto !important;
	 width: 100% !important; 



	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;



	/*CustomCSS*/
	}

.content_unique_id { 
	resize: none;
	display: inline-block !important;
	 width: 100% !important;  

	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;



	/*CustomCSS*/
	}



}

#stacks_in_455>.s3_row {
	margin: 0 -10px;
}

#stacks_in_455>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_455>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_455>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_455>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_455>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_455>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_449 > .screens-animate{-webkit-animation-duration:800ms;animation-duration:800ms;-webkit-animation-delay:0ms;animation-delay:0ms}
#ncp-stacks_in_463 img{max-width:100%;height:auto; width:auto;}#ncp-stacks_in_463.s2 .c.s1_2 .c-pad,#ncp-stacks_in_463.s3 .c.s1_3 .c-pad,#ncp-stacks_in_463.s4 .c.s1_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_463.s3 .c.s2_3 .c-pad,#ncp-stacks_in_463.s4 .c.s2_4 .c-pad,#ncp-stacks_in_463.s4 .c.s3_4 .c-pad{padding:0 2px}#ncp-stacks_in_463.s2 .c.s2_2 .c-pad,#ncp-stacks_in_463.s3 .c.s3_3 .c-pad,#ncp-stacks_in_463.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}@media only screen and (max-width:600px){#ncp-stacks_in_463 .c{margin:1% 0;padding:4px 0;width:100%}#ncp-stacks_in_463 .c:first-child,#ncp-stacks_in_463.s4 .c.s1_4,#ncp-stacks_in_463.s4 .c.s2_4{padding:0 0 4px}#ncp-stacks_in_463 .c:last-child,#ncp-stacks_in_463.s4 .c.s3_4,#ncp-stacks_in_463.s4 .c.s4_4{padding:4px 0 0}#ncp-stacks_in_463.s2 .c-pad,#ncp-stacks_in_463.s3 .c-pad{padding:0 !important}#ncp-stacks_in_463.s4 .c{width:49.2%}#ncp-stacks_in_463.s4 .c.s1_4 .c-pad,#ncp-stacks_in_463.s4 .c.s3_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_463.s4 .c.s2_4 .c-pad,#ncp-stacks_in_463.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}}@media only screen and (max-width:300px){#ncp-stacks_in_463 .c .c-pad{padding:0 !important}#ncp-stacks_in_463.s4 .c{width:100%}}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_466 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_466 .theDivider1,
#simpleDivider_stacks_in_466 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_466 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_466.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_466.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_466 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_466.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_466.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_466.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_466.bgImageOn .theDivider1 img {
	display: block;
}


html, body {
	height: 100%;
}

/* Hide Gateway stacks from the main page container (stops flickering on page load) */
#gatewayBarstacks_in_406_5 {
	display: none;
}

#gatewayWindowShadestacks_in_406_5 {
	position: fixed;
	-webkit-transform: translateZ(0);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 998;
	background: #DCE5F5;
	opacity: 0.75;
	filter: alpha(opacity = 75);
}

#gatewayContainerstacks_in_406_5 {
	position: fixed;
	-webkit-transform: translateZ(0);
	bottom: 20%;
	left: 0%;
	display: block;
	width: 100%;
	z-index: 999;
}

#gatewayBarstacks_in_406_5 {
	width: 100%;
	display: block;
}

#gatewayBarFillstacks_in_406_5 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0.99;
	filter: alpha(opacity = 99);
	background-color: #697E8A;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#697E8A), to(#697E8A));
	background-image: -moz-linear-gradient(top, #697E8A, #697E8A);
	background-image: -ms-linear-gradient(top, #697E8A, #697E8A);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #697E8A), color-stop(100%, #697E8A));
	background-image: -webkit-linear-gradient(top, #697E8A, #697E8A);
	background-image: -o-linear-gradient(top, #697E8A, #697E8A);
	background-image: linear-gradient(top, #697E8A, #697E8A);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

#gatewayBarstacks_in_406_5 {
	display: none;
	position: relative;
}

#gatewayBarContentstacks_in_406_5 {
	position: relative;
	z-index: 10;
	display: block;
	color: #FFFFFF;
	max-width: 1000px;
	margin: 0 auto;
}

#gatewayBarContentstacks_in_406_5 h1,
#gatewayBarContentstacks_in_406_5 h2,
#gatewayBarContentstacks_in_406_5 h3,
#gatewayBarContentstacks_in_406_5 h4,
#gatewayBarContentstacks_in_406_5 h5,
#gatewayBarContentstacks_in_406_5 h6,
#gatewayBarContentstacks_in_406_5 label {
	color: #DCE5F5;
}

#gatewayBarContentstacks_in_406_5 a {
	color: #FDA90B;
}

#gatewayBarContentstacks_in_406_5 a:hover {
	color: #FF0000;
}

#gatewayLinkstacks_in_406_5 a {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 101;
	height: 100%;
	width: 100%;
	background: transparent;
}

#closeButtonstacks_in_406_5 {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 1000;
	display: block;
	padding: 20px;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 1;
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
}

#closeButtonstacks_in_406_5:hover {
	cursor: pointer;
	color: #CDCDCD;
}

#closeButtonstacks_in_406_5 [class^="fa fa-"] {
	color: #FFFFFF;
}

#closeButtonstacks_in_406_5:hover [class^="fa fa-"] {
	color: #CDCDCD;
}

/* @group Behaviours */









/* Helper class to keep GW hidden, even when the page is scrolled. */
.GatewayPermaHide {
	display: none !important;
}

/* @end */

@media print {
	#gatewayWindowShadestacks_in_406_5,
	#closeButtonstacks_in_406_5,
	#gatewayContainerstacks_in_406_5 {
		display: none !important;
	}
}



#stacks_in_406_3 {
	padding: 40px 10px 40px 10px;
}

#stacks_in_406_2 {
	font-size: 80%;
}

#stacks_in_406_7 {
	padding: 30px 10px 40px 10px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
.stacks_in .dk_denflinkegrafiker_stacks_sidecar_stack {

}

.sidecar_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.content_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.main_unique_id { /*MAIN AREA*/
	display: table !important; width: 100% !important; box-sizing: border-box;
	vertical-align:top !important; margin-left: auto; margin-right: auto;


	background-color: rgba(255, 255, 255, 1.00) !important;




font-family: inherit;

margin-top: 0px;
margin-bottom: 0px;

/*CustomCSS*/
}

.sidecar_unique_id {/*SIDEBAR AREA*/
	display: table-cell !important; 

	width: 30% !important; 

	



	background-color: rgba(255, 255, 255, 1.00) !important;


	padding-top: 0px ;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 0px;

vertical-align:top !important;

/*CustomCSS*/

box-sizing: border-box;
}


.sidecar_unique_id img { 

/*CustomCSS*/
}

.content_unique_id {/*CONTENT AREA*/ 
	display: table-cell !important;






	background-color: rgba(255, 255, 255, 1.00) !important;


	padding-top: 0px ;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 15px;

vertical-align:top !important;





/*CustomCSS*/

box-sizing: border-box;
}
	
.content_unique_id img { 

}
	
.main_unique_id {  }
.sidecar_unique_id {  }
.content_unique_id {  }
.main_unique_id img { padding: 5px; margin: 5px; }


@media screen and (max-width: 780px) {
	
.sidecar_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.content_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}


.main_unique_id {
	display: table !important;
	width: 100% !important;
	padding-top: 0px ;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	/*CustomCSS*/
	}

.sidecar_unique_id { resize: none;
	display: inline-block !important; width: auto !important;
	 width: 100% !important; 



	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;



	/*CustomCSS*/
	}

.content_unique_id { 
	resize: none;
	display: inline-block !important;
	 width: 100% !important;  

	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;



	/*CustomCSS*/
	}



}


#stacks_in_26 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 0px 15px 15px;
}

#stacks_in_2 {
	padding: 0px 60px 0px 0px;
}
html {
/*Custom CSS;*/
}

body {
/*Custom CSS;*/
}

#stacks_in_60 .jumpcontainer1
{
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 0%;
	margin-bottom: 0%;
	
position: static; z-index: 999;
%[if False ]% top: 0%; %[endif]%
%[if False ]% right: 0%; %[endif]%
%[if False ]% bottom: 0%; %[endif]%
%[if False ]% left: 0%; %[endif]%
/*Custom CSS;*/
}
#stacks_in_60 .jump1
{
position: relative; 
overflow: hidden; 
%[if False ]%
height: 0px;
%[endif]%


%[if False ]% top: 7px; %[endif]%
%[if  ]% right: %; %[endif]%
/*%[if  ]% bottom: px; %[endif]%*/


/*top: px;
left: %;*/

 




/*Custom CSS;*/
}
 
@-moz-keyframes spin { 100% { -moz-transform: rotate(-360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(-360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(-360deg); transform:rotate(-360deg); } }


@media handheld, only screen and (max-width: 700px) {
	
#stacks_in_60 .jump1 { display: none; }
#stacks_in_60 .jumpcontainer1 {display: none; }
}
#stacks_in_187 {
	line-height: 2em;
}
.stacks_in .dk_denflinkegrafiker_stacks_sidecar_stack {

}

.sidecar_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.content_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.main_unique_id { /*MAIN AREA*/
	display: table !important; width: 100% !important; box-sizing: border-box;
	vertical-align:top !important; margin-left: auto; margin-right: auto;





font-family: inherit;

margin-top: 0px;
margin-bottom: 0px;

/*CustomCSS*/
}

.sidecar_unique_id {/*SIDEBAR AREA*/
	display: table-cell !important; 

	width: 30% !important; 

	




	padding-top: 0px ;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 0px;

vertical-align:top !important;

/*CustomCSS*/

box-sizing: border-box;
}


.sidecar_unique_id img { 

/*CustomCSS*/
}

.content_unique_id {/*CONTENT AREA*/ 
	display: table-cell !important;







	padding-top: 0px ;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 15px;

vertical-align:top !important;





/*CustomCSS*/

box-sizing: border-box;
}
	
.content_unique_id img { 

}
	
.main_unique_id {  }
.sidecar_unique_id {  }
.content_unique_id {  }
.main_unique_id img { padding: 5px; margin: 5px; }


@media screen and (max-width: 780px) {
	
.sidecar_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.content_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}


.main_unique_id {
	display: table !important;
	width: 100% !important;
	padding-top: 0px ;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	/*CustomCSS*/
	}

.sidecar_unique_id { resize: none;
	display: inline-block !important; width: auto !important;
	 width: 100% !important; 



	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;



	/*CustomCSS*/
	}

.content_unique_id { 
	resize: none;
	display: inline-block !important;
	 width: 100% !important;  

	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;



	/*CustomCSS*/
	}



}


#stacks_in_381 {
	background-color: rgba(255, 255, 255, 1.00);
}
html {
/*Custom CSS;*/
}

body {
/*Custom CSS;*/
}

#stacks_in_390 .jumpcontainer1
{
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 0%;
	margin-bottom: 0%;
	
position: static; z-index: 999;
%[if False ]% top: 0%; %[endif]%
%[if False ]% right: 0%; %[endif]%
%[if False ]% bottom: 0%; %[endif]%
%[if False ]% left: 0%; %[endif]%
/*Custom CSS;*/
}
#stacks_in_390 .jump1
{
position: relative; 
overflow: hidden; 
%[if False ]%
height: 0px;
%[endif]%


%[if False ]% top: 7px; %[endif]%
%[if  ]% right: %; %[endif]%
/*%[if  ]% bottom: px; %[endif]%*/


/*top: px;
left: %;*/

 




/*Custom CSS;*/
}
 
@-moz-keyframes spin { 100% { -moz-transform: rotate(-360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(-360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(-360deg); transform:rotate(-360deg); } }


@media handheld, only screen and (max-width: 700px) {
	
#stacks_in_390 .jump1 { display: none; }
#stacks_in_390 .jumpcontainer1 {display: none; }
}
#stacks_in_393 {
	line-height: 2em;
}
#stacks_in_198 > .screens-animate{-webkit-animation-duration:800ms;animation-duration:800ms;-webkit-animation-delay:0ms;animation-delay:0ms}
#stacks_in_242>.s3_row {
	margin: 0 -10px;
}

#stacks_in_242>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_242>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_242>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_242>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {


	#stacks_in_242>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_242>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_242>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_242>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_283 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_285 {
	width: 30%;
}

#stacks_in_287 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_289 {
	width: 30%;
}

#stacks_in_291 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_293 {
	width: 30%;
}
#stacks_in_69>.s3_row {
	margin: 0 -10px;
}

#stacks_in_69>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_69>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_69>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_69>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {


	#stacks_in_69>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_69>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_69>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_69>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_295 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_297 {
	width: 20%;
}

#stacks_out_75 {
	width: 70%;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_270 {
	width: 100%;
	clear: both;
	padding-top: 30px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_270 .theDivider1,
#simpleDivider_stacks_in_270 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_270 .theDivider1 {
	height: 0px;
	border-top-style: dotted;
	border-bottom-style: dotted;
}
#simpleDivider_stacks_in_270.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_270.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_270 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_270.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_270.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_270.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_270.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_299 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_301 {
	width: 20%;
}

#stacks_out_84 {
	width: 70%;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_271 {
	width: 100%;
	clear: both;
	padding-top: 30px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_271 .theDivider1,
#simpleDivider_stacks_in_271 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_271 .theDivider1 {
	height: 0px;
	border-top-style: dotted;
	border-bottom-style: dotted;
}
#simpleDivider_stacks_in_271.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_271.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_271 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_271.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_271.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_271.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_271.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_303 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_305 {
	width: 20%;
}

#stacks_out_93 {
	width: 70%;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_272 {
	width: 100%;
	clear: both;
	padding-top: 30px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_272 .theDivider1,
#simpleDivider_stacks_in_272 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_272 .theDivider1 {
	height: 0px;
	border-top-style: dotted;
	border-bottom-style: dotted;
}
#simpleDivider_stacks_in_272.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_272.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_272 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_272.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_272.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_272.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_272.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_105>.s3_row {
	margin: 0 -10px;
}

#stacks_in_105>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_105>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_105>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_105>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}



#ncp-stacks_in_156 img{max-width:100%;height:auto; width:auto;}#ncp-stacks_in_156.s2 .c.s1_2 .c-pad,#ncp-stacks_in_156.s3 .c.s1_3 .c-pad,#ncp-stacks_in_156.s4 .c.s1_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_156.s3 .c.s2_3 .c-pad,#ncp-stacks_in_156.s4 .c.s2_4 .c-pad,#ncp-stacks_in_156.s4 .c.s3_4 .c-pad{padding:0 2px}#ncp-stacks_in_156.s2 .c.s2_2 .c-pad,#ncp-stacks_in_156.s3 .c.s3_3 .c-pad,#ncp-stacks_in_156.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}@media only screen and (max-width:600px){#ncp-stacks_in_156 .c{margin:1% 0;padding:4px 0;width:100%}#ncp-stacks_in_156 .c:first-child,#ncp-stacks_in_156.s4 .c.s1_4,#ncp-stacks_in_156.s4 .c.s2_4{padding:0 0 4px}#ncp-stacks_in_156 .c:last-child,#ncp-stacks_in_156.s4 .c.s3_4,#ncp-stacks_in_156.s4 .c.s4_4{padding:4px 0 0}#ncp-stacks_in_156.s2 .c-pad,#ncp-stacks_in_156.s3 .c-pad{padding:0 !important}#ncp-stacks_in_156.s4 .c{width:49.2%}#ncp-stacks_in_156.s4 .c.s1_4 .c-pad,#ncp-stacks_in_156.s4 .c.s3_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_156.s4 .c.s2_4 .c-pad,#ncp-stacks_in_156.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}}@media only screen and (max-width:300px){#ncp-stacks_in_156 .c .c-pad{padding:0 !important}#ncp-stacks_in_156.s4 .c{width:100%}}

#stacks_in_202 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_159 {
	width: 30%;
}
#ncp-stacks_in_166 img{max-width:100%;height:auto; width:auto;}#ncp-stacks_in_166.s2 .c.s1_2 .c-pad,#ncp-stacks_in_166.s3 .c.s1_3 .c-pad,#ncp-stacks_in_166.s4 .c.s1_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_166.s3 .c.s2_3 .c-pad,#ncp-stacks_in_166.s4 .c.s2_4 .c-pad,#ncp-stacks_in_166.s4 .c.s3_4 .c-pad{padding:0 2px}#ncp-stacks_in_166.s2 .c.s2_2 .c-pad,#ncp-stacks_in_166.s3 .c.s3_3 .c-pad,#ncp-stacks_in_166.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}@media only screen and (max-width:600px){#ncp-stacks_in_166 .c{margin:1% 0;padding:4px 0;width:100%}#ncp-stacks_in_166 .c:first-child,#ncp-stacks_in_166.s4 .c.s1_4,#ncp-stacks_in_166.s4 .c.s2_4{padding:0 0 4px}#ncp-stacks_in_166 .c:last-child,#ncp-stacks_in_166.s4 .c.s3_4,#ncp-stacks_in_166.s4 .c.s4_4{padding:4px 0 0}#ncp-stacks_in_166.s2 .c-pad,#ncp-stacks_in_166.s3 .c-pad{padding:0 !important}#ncp-stacks_in_166.s4 .c{width:49.2%}#ncp-stacks_in_166.s4 .c.s1_4 .c-pad,#ncp-stacks_in_166.s4 .c.s3_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_166.s4 .c.s2_4 .c-pad,#ncp-stacks_in_166.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}}@media only screen and (max-width:300px){#ncp-stacks_in_166 .c .c-pad{padding:0 !important}#ncp-stacks_in_166.s4 .c{width:100%}}

#stacks_in_204 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_168 {
	width: 30%;
}
#ncp-stacks_in_176 img{max-width:100%;height:auto; width:auto;}#ncp-stacks_in_176.s2 .c.s1_2 .c-pad,#ncp-stacks_in_176.s3 .c.s1_3 .c-pad,#ncp-stacks_in_176.s4 .c.s1_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_176.s3 .c.s2_3 .c-pad,#ncp-stacks_in_176.s4 .c.s2_4 .c-pad,#ncp-stacks_in_176.s4 .c.s3_4 .c-pad{padding:0 2px}#ncp-stacks_in_176.s2 .c.s2_2 .c-pad,#ncp-stacks_in_176.s3 .c.s3_3 .c-pad,#ncp-stacks_in_176.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}@media only screen and (max-width:600px){#ncp-stacks_in_176 .c{margin:1% 0;padding:4px 0;width:100%}#ncp-stacks_in_176 .c:first-child,#ncp-stacks_in_176.s4 .c.s1_4,#ncp-stacks_in_176.s4 .c.s2_4{padding:0 0 4px}#ncp-stacks_in_176 .c:last-child,#ncp-stacks_in_176.s4 .c.s3_4,#ncp-stacks_in_176.s4 .c.s4_4{padding:4px 0 0}#ncp-stacks_in_176.s2 .c-pad,#ncp-stacks_in_176.s3 .c-pad{padding:0 !important}#ncp-stacks_in_176.s4 .c{width:49.2%}#ncp-stacks_in_176.s4 .c.s1_4 .c-pad,#ncp-stacks_in_176.s4 .c.s3_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_176.s4 .c.s2_4 .c-pad,#ncp-stacks_in_176.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}}@media only screen and (max-width:300px){#ncp-stacks_in_176 .c .c-pad{padding:0 !important}#ncp-stacks_in_176.s4 .c{width:100%}}

#stacks_in_206 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_178 {
	width: 30%;
}
#stacks_in_310>.s3_row {
	margin: 0 -10px;
}

#stacks_in_310>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_310>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_310>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_310>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {


	#stacks_in_310>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_310>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_310>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_310>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#ncp-stacks_in_312 img{max-width:100%;height:auto; width:auto;}#ncp-stacks_in_312.s2 .c.s1_2 .c-pad,#ncp-stacks_in_312.s3 .c.s1_3 .c-pad,#ncp-stacks_in_312.s4 .c.s1_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_312.s3 .c.s2_3 .c-pad,#ncp-stacks_in_312.s4 .c.s2_4 .c-pad,#ncp-stacks_in_312.s4 .c.s3_4 .c-pad{padding:0 2px}#ncp-stacks_in_312.s2 .c.s2_2 .c-pad,#ncp-stacks_in_312.s3 .c.s3_3 .c-pad,#ncp-stacks_in_312.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}@media only screen and (max-width:600px){#ncp-stacks_in_312 .c{margin:1% 0;padding:4px 0;width:100%}#ncp-stacks_in_312 .c:first-child,#ncp-stacks_in_312.s4 .c.s1_4,#ncp-stacks_in_312.s4 .c.s2_4{padding:0 0 4px}#ncp-stacks_in_312 .c:last-child,#ncp-stacks_in_312.s4 .c.s3_4,#ncp-stacks_in_312.s4 .c.s4_4{padding:4px 0 0}#ncp-stacks_in_312.s2 .c-pad,#ncp-stacks_in_312.s3 .c-pad{padding:0 !important}#ncp-stacks_in_312.s4 .c{width:49.2%}#ncp-stacks_in_312.s4 .c.s1_4 .c-pad,#ncp-stacks_in_312.s4 .c.s3_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_312.s4 .c.s2_4 .c-pad,#ncp-stacks_in_312.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}}@media only screen and (max-width:300px){#ncp-stacks_in_312 .c .c-pad{padding:0 !important}#ncp-stacks_in_312.s4 .c{width:100%}}

#stacks_in_314 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_316 {
	width: 20%;
}

#stacks_out_322 {
	width: 70%;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_326 {
	width: 100%;
	clear: both;
	padding-top: 30px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_326 .theDivider1,
#simpleDivider_stacks_in_326 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_326 .theDivider1 {
	height: 0px;
	border-top-style: dotted;
	border-bottom-style: dotted;
}
#simpleDivider_stacks_in_326.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_326.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_326 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_326.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_326.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_326.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_326.bgImageOn .theDivider1 img {
	display: block;
}

#ncp-stacks_in_328 img{max-width:100%;height:auto; width:auto;}#ncp-stacks_in_328.s2 .c.s1_2 .c-pad,#ncp-stacks_in_328.s3 .c.s1_3 .c-pad,#ncp-stacks_in_328.s4 .c.s1_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_328.s3 .c.s2_3 .c-pad,#ncp-stacks_in_328.s4 .c.s2_4 .c-pad,#ncp-stacks_in_328.s4 .c.s3_4 .c-pad{padding:0 2px}#ncp-stacks_in_328.s2 .c.s2_2 .c-pad,#ncp-stacks_in_328.s3 .c.s3_3 .c-pad,#ncp-stacks_in_328.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}@media only screen and (max-width:600px){#ncp-stacks_in_328 .c{margin:1% 0;padding:4px 0;width:100%}#ncp-stacks_in_328 .c:first-child,#ncp-stacks_in_328.s4 .c.s1_4,#ncp-stacks_in_328.s4 .c.s2_4{padding:0 0 4px}#ncp-stacks_in_328 .c:last-child,#ncp-stacks_in_328.s4 .c.s3_4,#ncp-stacks_in_328.s4 .c.s4_4{padding:4px 0 0}#ncp-stacks_in_328.s2 .c-pad,#ncp-stacks_in_328.s3 .c-pad{padding:0 !important}#ncp-stacks_in_328.s4 .c{width:49.2%}#ncp-stacks_in_328.s4 .c.s1_4 .c-pad,#ncp-stacks_in_328.s4 .c.s3_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_328.s4 .c.s2_4 .c-pad,#ncp-stacks_in_328.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}}@media only screen and (max-width:300px){#ncp-stacks_in_328 .c .c-pad{padding:0 !important}#ncp-stacks_in_328.s4 .c{width:100%}}

#stacks_in_330 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_332 {
	width: 20%;
}

#stacks_out_338 {
	width: 70%;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_342 {
	width: 100%;
	clear: both;
	padding-top: 30px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_342 .theDivider1,
#simpleDivider_stacks_in_342 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_342 .theDivider1 {
	height: 0px;
	border-top-style: dotted;
	border-bottom-style: dotted;
}
#simpleDivider_stacks_in_342.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_342.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_342 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_342.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_342.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_342.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_342.bgImageOn .theDivider1 img {
	display: block;
}

#ncp-stacks_in_344 img{max-width:100%;height:auto; width:auto;}#ncp-stacks_in_344.s2 .c.s1_2 .c-pad,#ncp-stacks_in_344.s3 .c.s1_3 .c-pad,#ncp-stacks_in_344.s4 .c.s1_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_344.s3 .c.s2_3 .c-pad,#ncp-stacks_in_344.s4 .c.s2_4 .c-pad,#ncp-stacks_in_344.s4 .c.s3_4 .c-pad{padding:0 2px}#ncp-stacks_in_344.s2 .c.s2_2 .c-pad,#ncp-stacks_in_344.s3 .c.s3_3 .c-pad,#ncp-stacks_in_344.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}@media only screen and (max-width:600px){#ncp-stacks_in_344 .c{margin:1% 0;padding:4px 0;width:100%}#ncp-stacks_in_344 .c:first-child,#ncp-stacks_in_344.s4 .c.s1_4,#ncp-stacks_in_344.s4 .c.s2_4{padding:0 0 4px}#ncp-stacks_in_344 .c:last-child,#ncp-stacks_in_344.s4 .c.s3_4,#ncp-stacks_in_344.s4 .c.s4_4{padding:4px 0 0}#ncp-stacks_in_344.s2 .c-pad,#ncp-stacks_in_344.s3 .c-pad{padding:0 !important}#ncp-stacks_in_344.s4 .c{width:49.2%}#ncp-stacks_in_344.s4 .c.s1_4 .c-pad,#ncp-stacks_in_344.s4 .c.s3_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_344.s4 .c.s2_4 .c-pad,#ncp-stacks_in_344.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}}@media only screen and (max-width:300px){#ncp-stacks_in_344 .c .c-pad{padding:0 !important}#ncp-stacks_in_344.s4 .c{width:100%}}

#stacks_in_346 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_348 {
	width: 20%;
}

#stacks_out_354 {
	width: 70%;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_358 {
	width: 100%;
	clear: both;
	padding-top: 30px;
	padding-bottom: 10px;
}
#simpleDivider_stacks_in_358 .theDivider1,
#simpleDivider_stacks_in_358 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_358 .theDivider1 {
	height: 0px;
	border-top-style: dotted;
	border-bottom-style: dotted;
}
#simpleDivider_stacks_in_358.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_358.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_358 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_358.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_358.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_358.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_358.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_489_9 {
	font-size: 160%;
}

#stacks_in_489_11 {
	font-size: 130%;
}
